Aller au contenu
MATULA

[RÉSOLU]Version IOS 10

Messages recommandés

Bonjour à tous

Pour utiliser ou charger des applications on me demande de passer à la version IOS 10, version que je ne peux pas obtenir sur mon IPad 2.

Merci pour votre aide

Modifié par MATULA

Partager ce message


Lien à poster
Partager sur d’autres sites

Binjour

ISO 10 ? Vous voulez dire ios 10

Installez  l'application  sur un  idevice en ios 10 ou plus.

Puis retournez sur votre ipad 2  et ouvrez l’app store. Vous pourrez alors installer une version compatible (si elle existe) avec le firmware de votre ipad 2

Partager ce message


Lien à poster
Partager sur d’autres sites

Bonjour

Novice en manipulation

:......Installez  l 'appl ication   sur un  idevice en ios 10 ou plus. ...."

Merci de développer.

 

 

Partager ce message


Lien à poster
Partager sur d’autres sites

Explication

Il faut installer pour commencer, l’application sur un appareil dont le firmware soit au moins  sous la version  ios10  ( voir dans réglages/général/informations/version) et avec le même compte

Partager ce message


Lien à poster
Partager sur d’autres sites

Bonjour, oui sur les anciennes tablettes on ne peux que rester sur la version 9; voila pourquoi j'ai remplacé ma tablette.

Partager ce message


Lien à poster
Partager sur d’autres sites

Bonsoir

Merci pour votre avis, je pense que je ferais avec dans ce contexte, qui à mon goût, n'est pas très commercial pour le client.

Cordialement

 

Partager ce message


Lien à poster
Partager sur d’autres sites

 Bonjour,

Avez vous essayé mon conseil?

Quel est le nom de cette application?

Quelle est la version ios de votre ipad 2?

Partager ce message


Lien à poster
Partager sur d’autres sites

Créer un compte ou se connecter pour commenter

Vous devez être membre afin de pouvoir déposer un commentaire

Créer un compte

Créez un compte sur notre communauté. C’est facile !

Créer un nouveau compte

Se connecter

Vous avez déjà un compte ? Connectez-vous ici.

Connectez-vous maintenant

×